<?php
if(!defined('InEmpireCMS'))
{
        exit();
}

//------ 访问统计插件卸载 ------

//删除表
$empire->query("DROP TABLE IF EXISTS `{$dbtbpre}dongpo_top`;");

//删除插件菜单
$menuclassr=$empire->fetch1("select classid from {$dbtbpre}enewsmenuclass where classname='阅读风云榜插件' limit 1");
$empire->query("delete from {$dbtbpre}enewsmenuclass where classid='$menuclassr[classid]'");
$empire->query("delete from {$dbtbpre}enewsmenu where classid='$menuclassr[classid]'");

?>